/*last updated on 01-10-22*/
*{
	font-family: 'Poppins', sans-serif;
	text-decoration: none !important;
}
.t-font{
	font-family: 'Lato', sans-serif !important;

}
.dropdown:hover .dropdown-menu{
	display: block;
}
.dropdown-menu{
	margin-top: 0;
}
.start-btn:hover
{
	color: #000000 !important;
}
.start-btn:active
{
	color: #000000 !important;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0px;
}
.f-12{
	font-size: 12px;
}
.f-14{
	font-size: 14px;
}
.f-16{
	font-size: 16px;
}
.f-18{
	font-size: 18px;
}
.f-20{
	font-size: 20px;
}
.f-22{
	font-size: 22px;
}
.f-400{
	font-weight: 400;
}
.f-500{
	font-weight: 500;
}
.f-600{
	font-weight: 600;
}
.f-700{
	font-weight: 700;
}
.f-800{
	font-weight: 800;
}
.f-900{
	font-weight: 900;
}
.logos img
{
	width: 12% !important;
	aspect-ratio: 3/2;
	object-fit: contain;
}
.f-white{
	color: #fff !important;
}
.f-orange{
	color:  #f5831f !important;
}
.f-black{
	color:  #010101 !important;
}
.content{
	color: #3c3c3c !important;
}
.main-logo{
	width: 250px;
}
.form-control:focus{
	border: 1px solid #ced4da;
	box-shadow: unset !important;
}
.form-check-input:focus{
	box-shadow: unset !important;
}
.btn-check:focus+.btn, .btn:focus{
	box-shadow: unset !important;
}
#header .active{
	color: #d43c2e !important;
}
#main-banner{
	background-image: url('../images/Banner_main.png');
	background-size: cover;
	background-position: center;
}
#last-mile-banner{
	background-image: url('../images/The_Last_Mile_BG.jpg');
	background-size: cover;
	background-position: top;
}
#eliminate-fraud-banner{
	background-image: url('../images/Eliminate_Fraud.png');
	background-size: cover;
	background-position: top;
}
#AboutUs_banner {
	background-image: url('../images/About_us_Banner.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#contact_today{
	background-image: url('../images/Contact_bg.jpg');
	background-size: cover;
	background-position: center;
}
#contact_banner{
	background-image: url('../images/contact_banner.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#Privacy-Banner{
	background-image: url('../images/Banner.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#Term-Banner{
	background-image: url('../images/Banner.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#EVD_Banner{
	background-image: url('../images/Banner_evd.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#corporation_bg{
	background-image: url('../images/For_corporate_bg.jpg');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 30px;
	padding-top: 30px;
}
#CBP_Banner {
	background-image: url('../images/Banner_cbp.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#Service_Banner{
	background-image: url('../images/Banner_Service.png');
	background-color: #e8eff7;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#CDP_Banner{
	background-image: url('../images/Banner_cdp.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}
#Joinourteam_banner {
	background-image: url('../images/Join_our_team_BG.png');
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;	
}
#bg-expand{
	background-color: #e8eff7;
}
.my__img {
	height: 60px;
	width: 60px;
	position: absolute;
	top: 0;
	left: 25%;
	transform: translate(-50%, -50%);
}
.btn-outline-light{
	border-radius: 50px;
	padding: 10px 15px;
	font-weight: 600;
}
.blog-post {
	width: 100%;
	max-width: 80%;
	padding-bottom: 90px;
	padding-top: 90px;
	background-color: #e8eff7;
	border-radius: 25px;
}
.blog-post_content {
	transform: translateX(-18%);
	position: relative;
}
.img-logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 60px; 
	width: 60px;"
}
.btn-success{
	border-radius: 50px;
	padding: 10px 15px;
	font-weight: 600;
	background-color: #15aa5a;
	border: 1px solid #15aa5a;
}
.btn-danger{
	border-radius: 50px;
	background-color: #d43c2e;
	border: 1px solid  #d43c2e;
	color: #fff !important;
}
.track-line {
	border: 1px dotted #ff0000;
	border-style: none none dotted; 
	color: #fff; 
	background-color: #fff;
}
.list{
	list-style-type: none;
	padding-left: 0;
}
.list li {
	position: relative;
	padding-left: 28px;
}

.tick {
	background: url('../images/Tick.png') no-repeat left top;
	display: inline-block;
	height: 28px;
}
.post_comment {
	background-color: #1062ac; 
	border: none;
	color: white;
	transition-duration: 0.4s;
	padding: 12px 22px;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
}
.post_comment:hover{
	background-color: #080100 ;
	color: white;
}
li:before {
	display: inline-block;
}
.flex-fill {
	flex: 1 1 auto!important;
}
hr {
	opacity: 10;
}
.jt{
	opacity: 0.3;
}
@media (max-width: 768px){
	.logos img
	{
		width: 32% !important;
		aspect-ratio: 3/2;
		object-fit: contain;
	}
	.main-logo {
		width: 200px;
	}
	#AboutUs_banner {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#contact_banner {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#Joinourteam_banner{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#Privacy-Banner{
		padding-top: 80px;
		padding-bottom: 80px;	
	}
	#Term-Banner{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#EVD_Banner{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#CBP_Banner{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#Service_Banner{
		padding-top: 80px;
		padding-bottom: 80px;
	}
	#CDP_Banner{
		padding-top: 80px;
		padding-bottom: 80px;	
	}
	
}